
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: gray;
	font-family: sans-serif;
}

#logo	{
	height: 75px;
}

.nav-link {
	display: inline-block;
	margin: 20px;

}
/*#navbar li {
	display: inline-block;
}*/

#navbar {
	display: flex;
	align-items: center;

}

li a {
	text-decoration: none;
}

main {
	text-align: center;
}

/*.imgs {
	border-radius: 50%;
	height: 152px;
}*/

/*or*/

/*figure > img {
	border-radius: 50%;
	height: 152px;
}*/

/*or*/

main img {
	border-radius: 50%;
	height: 152px;
}

/*.first {
	width: 600px;
	font-style: italic;
}*/
 
 /*or*/

/*article .first {
	width: 600px;
	font-style: italic;
}
*/

/*or*/

h2 + p +p {
	width: 600px;
	font-style: italic;
}


/*.author {
	color: red;
}*/

/*span {
	color: red;
}*/

/*p span {
	color: red;
}*/

p .author {
	color: red;
}

/*p + ul {
	text-align: right;
}*/

article > ul {
	text-align: right;
}
